curl --request GET \
--url https://api.scalev.com/v3/developer/oauth-billing/actions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"action_key": "<string>",
"label": "<string>",
"description": "<string>",
"endpoint_templates": [
"<string>"
],
"required_scopes": [
"<string>"
],
"reservation_required": true,
"capture_rule": "<string>"
}
],
"is_paginated": false
}Requires business auth with business:manage_developer_settings.
curl --request GET \
--url https://api.scalev.com/v3/developer/oauth-billing/actions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"action_key": "<string>",
"label": "<string>",
"description": "<string>",
"endpoint_templates": [
"<string>"
],
"required_scopes": [
"<string>"
],
"reservation_required": true,
"capture_rule": "<string>"
}
],
"is_paginated": false
}